@import url(/ai/appfiles/cms/alert.css);

body { font-family: Georgia, serif; font-size: 100%; background-color: #FFF; margin: 0; text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */ color: #002147; position: relative; background-image: url(http://www.in.gov/portal/global/images/page_bg-top.jpg); background-repeat: repeat-x; /*width: 100%;*/ padding: 0; }

focus { outline:none; }

#header-wrapper { display: block; height: auto; margin: auto; position: relative; text-align: center; width: 996px; }

#container { margin: 0 auto; padding: 0; width: 996px; text-align:center; }

#header { list-style-type: none; margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */ padding: 0; height: 132px; background: url(http://www.in.gov/portal/global/images/governor-sm.jpg) no-repeat right top; clear: both; }

#header ul.left_side { margin: 0; padding: 0; float: left; width: 155px; display: block; height: 63px; list-style: none; }

#header ul.left_side li#logo { float: left; height: 63px; width: 155px; background: url(http://www.in.gov/portal/global/images/ingov_logo.gif) no-repeat 0px 0px; }

#header ul.left_side li#logo a { height: 63px; width: 155px; display: block; text-indent: -9999px; }

#header ul.right_side { margin: 0; float: right; padding: 0 78px 0 0; height: 63px; display: block; list-style: none; }

#header ul.right_side li { padding: 15px 0 0 0; height: 33px; list-style-type: none; text-align: center; font-size: .7em; color: #002147; line-height: 1.1em; float: left; font-weight: bold; margin: 0; letter-spacing: -0.025em; }

#header ul.right_side li a { border-right: 1px solid #dee0e4; display: block; padding: 5px 8px 5px 7px; height: 24px; float: left; }

#header ul.right_side li#about { width: 68px; }

#header ul.right_side li#ag { width: 106px; }

#header ul.right_side #bus { width: 100px; }

#header ul.right_side #edu { width: 87px; }

#header ul.right_side #fam { width: 73px; }

#header ul.right_side #law { width: 62px; }

#header ul.right_side #pub { width: 60px; }

#header ul.right_side #tax { width: 68px; }

#header ul.right_side #tour { width: 117px; }

#header ul li a { color: #002147; text-decoration: none; }

#header ul li a:hover { color: #415975; text-decoration: underline; }

#header ul li a.nodivider { border: 0; }

#agency-id-bar { margin: 5px auto 0 auto; width: 996px; }

#agency-id-bar ul { font-size: .75em; list-style: none; margin: 0; padding: 55px 0 0 0; overflow: visible; height: 24px; }

#agency-id-bar ul li { float: left; padding: 0; }

#agency-id-bar ul li a { color: #002147; text-decoration: none; }

#agency-id-bar ul li a:hover { text-decoration: underline; }

#agency-id-bar ul li { height: 24px; padding-top: 0px; }

#agency-id-bar ul .left { /*background-image: url(http://www.in.gov/portal/global/images/cal-btn-left.jpg);
	background-repeat: no-repeat;*/ width: 21px; }

#agency-id-bar ul .item { /*background-image: url(http://www.in.gov/portal/global/images/cal-btn-middle.jpg);
	background-repeat: repeat-x;
	padding-left: 6px;
	padding-right: 6px;*/ }

#agency-id-bar ul .split { color: #999999; /*background-image: url(http://www.in.gov/portal/global/images/cal-btn-split.jpg);
	background-repeat: no-repeat;*/ width: 20px; }

#agency-id-bar ul .right { /*background-image: url(http://www.in.gov/portal/global/images/cal-btn-right.jpg);
	background-repeat: no-repeat;*/ width: 5px; }

#search { margin: 0 0 0 3px; padding: 15px 0 0; text-align: left; height: 63px; float: left; width: 385px; }

.select { position: absolute; width: 77px!important; /* With the padding included, the width is 190 pixels: the actual width of the image. */ height: 24px!important; padding: 0 0 0 8px!important; margin: 0 !important; color: #666; font: 12px/24px Georgia, serif; background: #FFF url(http://www.in.gov/portal/global/images/select2.gif) no-repeat left -1px; overflow: hidden; float: left; border-top: 1px solid #d7d7d7!important; border-right: 1px solid #d7d7d7!important; border-bottom: 1px solid #d7d7d7!important; border-left: 0px!important; }

.magnify { height: 24px!important; width: 35px!important; padding: 0!important; margin: 0 !important; background: #FFF url(http://www.in.gov/portal/global/images/magnifying_glass.jpg) no-repeat 5px 0px!important; border-top: 1px solid #d7d7d7!important; border-right: 0px!important; border-bottom: 1px solid #d7d7d7!important; border-left: 1px solid #d7d7d7!important; position: relative; float: left; }

#cse-search-box { width: 352px; position: absolute; margin: 0!important; padding: 0!important; display: block; }

#cse-search-box a { display:block; text-decoration:none; color:#667a91; height: 20px; position: relative; float: right; }

#cse-search-box a.advanced { text-decoration: none; float: right; font: 0.7em Arial, sans-serif; padding-top: 5px; padding-right: 0; margin: 0; color: #667a91; }

#cse-search-box input#q { width: 217px; padding: 4px 0!important; margin: 0 -3px 0 0; color: #002147; background: #FFF url(none)!important; border-top: 1px solid #d7d7d7!important; border-right: 0px!important; border-bottom: 1px solid #d7d7d7!important; border-left: 0px!important; position: relative; float: left; font: 0.9em/16px Arial, sans-serif!important; *height: 24px;
 *padding: 0!important;
}

#cse-search-box input#sbutton { background: url(http://www.in.gov/portal/global/images/search_button.gif) no-repeat right center; height: 25px; width: 24px; margin: 0!important; padding: 0!important; border: 0px!important; position: absolute; float: right; left: 328px; }

#cse-search-box input#sbutton:hover { background: url(http://www.in.gov/portal/global/images/search_button-over.gif); }

/* Icons */
#icons { float: left; height: 63px; margin: 0; padding: 0; width: 385px; list-style: none; }

#icons ul { margin: 0 30px 0 0; padding: 0; list-style: none; position: relative; float: right; height: 62px; width: 315px; }

#icons ul li { margin: 0; padding: 0; text-align: center; white-space: nowrap; list-style: none; width: 35px; height: 62px; display: block; float: left; }

#icons ul li a { text-align: center; position: relative; height: 62px; width: 35px; margin: 0; padding: 0; text-decoration: none; white-space: nowrap; font-family: Arial, sans-serif; font-size: 0.7em; font-weight: bold; list-style: none; overflow: visible; background: url(http://www.in.gov/portal/global/images/icons_new2.gif) no-repeat 0px 0px; display: block; }

#icons ul li a:hover { text-decoration: none; }

#icons ul li a span { z-index: 100000000; text-align: center; display: none; position: absolute; width: 100px; left: -100%; padding-top: 1px; }

#icons ul li a:hover span { display: block; text-decoration: none; }

#icons ul li a#email { color: #7CB52E; background-position: 0px 6px; }

#icons ul li a#email:hover { background-position: 0px -58px; }

#icons ul li a#rate { background-position: -35px 6px; color: #CB60C8; }

#icons ul li a#rate:hover { background-position: -35px -58px; }

#icons ul li a#link { background-position: -70px 6px; color: #33A79E; }

#icons ul li a#link:hover { background-position: -70px -58px; }

#icons ul li a#print { background-position: -105px 6px; color: #945eb2; }

#icons ul li a#print:hover { background-position: -105px -58px; }

#icons ul li a#subscribe { background-position: -140px 6px; color: #E2576F; }

#icons ul li a#subscribe:hover { background-position: -140px -58px; }

#icons ul li a#find { background-position: -175px 6px; color: #ADA501; }

#icons ul li a#find:hover { background-position: -175px -58px; }

#icons ul li a#itp { background-position: -210px 6px; color: #2C59A0; }

#icons ul li a#itp:hover { background-position: -210px -58px; }

#icons ul li a#qr { background-position: -245px 6px; color: #188650; }

#icons ul li a#qr:hover { background-position: -245px -58px; }

#icons ul li a#help { background-position: -280px 6px; color: #E2576F; }

#icons ul li a#help:hover { background-position: -280px -58px; }

#gov { width: 210px; float: right; height: 63px; margin: 0; padding: 0; }

#gov a { height: 63px; width: 210px; background: url(http://www.in.gov/portal/global/images/gov_visit.gif) no-repeat 0px 0px; display: block; text-indent: -9999px; border: none; position: absolute; top: 63px; float: left; right: 0px; }

#footer-new { background-color: #f7f7f7; background-image: url(http://www.in.gov/portal/global/images/footer-bg.jpg); background-repeat: repeat-x; }

#footer-seal { margin: 0 auto; width: 996px; }

#footer-panel { font-size: 12px; margin: 15px auto 0; overflow: auto; width: 996px; }

#footer-panel a { color: #002147; text-decoration: none; }

#footer-panel a:hover { text-decoration: underline; }

#footer-panel span { margin-top: 8px; width: 130px; }

#footer-panel-1 { border-right: 1px solid #d7d7d7; float: left; font-weight: bold; padding-right: 15px; width: 195px; }

#footer-panel-1 div { height: 33px; margin-bottom: 10px; }

#footer-panel-1 span { float: right; margin-right: 10px; text-align: right; }

#footer-panel-1 img { float: right; text-align: right; }

#footer-panel-1 #link-2 span { margin-top: 1px; }

#footer-panel-2 { float: left; width: 504px; margin-left: 55px; }

#footer-panel-2 div { float: left; text-align: left; }

#footer-panel-2 ul { font-family: Arial, Helvetica, sans-serif; font-size: 11px; margin-left: 25px; margin-top: 2px; padding-left: 0px; }

#footer-panel-2 div#ul-1 { width: 150px; }

#footer-panel-2 div#ul-2 { width: 175px; }

#footer-panel-2 div#ul-3 { width: auto; }

#footer-panel-2 ul li { margin-bottom: 4px; }

#footer-panel-2 span { font-weight: bold; }

#footer-panel-3 { border-left: 1px solid #d7d7d7; float: right; font-weight: bold; padding-left: 15px; width: 210px; }

#footer-panel-3 div { height: 33px; margin-bottom: 10px; }

#footer-panel-3 span { float: left; margin-left: 10px; text-align: left; }

#footer-panel-3 img { float: left; text-align: right; }

#footer { text-align: right; width: 982px; height: 17px; margin: 4px 0px 5px 2px; padding: 3px 7px 0px 0px; border: 1px solid #A9BACA; background-image: url(http://www.in.gov/portal/global/images/horz_nav2_bg.jpg); background-repeat: repeat-x; font-size: 85%; clear: both; }

#footer a { color: #011B36; font-weight: bold; text-decoration: none; display: block; float: right; padding: 0px 10px 0px 0px; }

#footerlinks { margin-bottom: 15px; font: 10px Arial, sans-serif; }

#footerlinks a { color: #011B36; text-decoration: none; }

.clear { clear: both; }

.none { display: none; }
